.modal-center { margin: 100px auto; }

.whiteborder-modal { padding: 13px; background: #ffffff; }

.uppercase { text-transform: uppercase; }

.no-style1:hover { color: #000000; }
.width100percent { width: 100%; }


.ml-20 { margin-left: 20px; font-size: 24px; }
.mr-50 { margin-right: 50px; }
.ml-50 { margin-left: 50px; }

sup { font-size: 10px; }

p { line-height: 1.67; }

.text-justify{text-align: justify;}
.black { color: #000000; }


.btn-menu:before, .btn-menu span, .btn-menu:after { background-color: #333333; }

.learn-more {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
    float: right;
}
.learn-more {
	 width: 15rem;
	 height: auto;
    z-index: 99;
}
.learn-more .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #f6b818;
	 border-radius: 1.625rem;
}
.learn-more .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.learn-more .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.learn-more .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.learn-more .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.learn-more:hover .circle {
	 width: 100%;
}
.learn-more:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.learn-more:hover .button-text {
	 color: #fff;
}



.applynow {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
    float: right;
}
.applynow {
	 width: 15rem;
	 height: auto;
    z-index: 99;
}
.applynow .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #f6b818;
	 border-radius: 1.625rem;
}
.applynow .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.applynow .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.applynow .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.applynow .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.applynow:hover .circle {
	 width: 100%;
}
.applynow:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.applynow:hover .button-text {
	 color: #fff;
}



.learn-more2 {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.learn-more2 {
	 width: 15rem;
	 height: auto;
    z-index: 99;
}
.learn-more2 .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #f6b818;
	 border-radius: 1.625rem;
}
.learn-more2 .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.learn-more2 .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.learn-more2 .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.learn-more2 .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.learn-more2:hover .circle {
	 width: 100%;
}
.learn-more2:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.learn-more2:hover .button-text {
	 color: #fff;
}





.join-group {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.join-group {
	 width: 14rem;
	 height: auto;
    z-index: 99;
}
.join-group .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #f6b818;
	 border-radius: 1.625rem;
}
.join-group .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.join-group .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.join-group .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.join-group .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.join-group:hover .circle {
	 width: 100%;
}
.join-group:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.join-group:hover .button-text {
	 color: #fff;
}





.career-submt {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.career-submt {
	 width: 15rem;
	 height: auto;
    z-index: 99;
}
.career-submt .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #f6b818;
	 border-radius: 1.625rem;
}
.career-submt .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.career-submt .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.career-submt .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.career-submt .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.career-submt:hover .circle {
	 width: 100%;
}
.career-submt:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.career-submt:hover .button-text {
	 color: #fff;
}





.learn-more3 {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.learn-more3 {
	 width: 11rem;
	 height: auto;
    z-index: 99;
}
.learn-more3 .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 3rem;
	 height: 3rem;
	 background: #000000;
	 border-radius: 1.625rem;
}
.learn-more3 .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.learn-more3 .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.625rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.learn-more3 .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.learn-more3 .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.learn-more3:hover .circle {
	 width: 100%;
}
.learn-more3:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.learn-more3:hover .button-text {
	 color: #fff;
}





/****************** TESTIMONIALS ************************/

.testimonial {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: calc(100vh - 5rem);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 3.125rem;
  position: relative;
  background: #f6b818;
}

.testimonial .wrapper {
  overflow: hidden;
    position: absolute;
    right: 15%;
	z-index: 5;
}

.testimonial .absolute-wrapper {
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: 60%;
  top: 0;
  left: 0;
  /*z-index: -1;*/
}

.testimonial .colored-backgrounds {
  position: absolute;
  height: inherit;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.testimonial .colored-backgrounds div {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.testimonial .colored-backgrounds div:nth-child(1) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(2) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(3) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(4) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(5) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(6) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(7) {
/*  background-color: #f9f9f9;*/
}

.testimonial .colored-backgrounds div:nth-child(8) {
/*  background-color: #f9f9f9;*/
}

.testimonial .content {
  padding-left: 3rem;
}

.testimonial .content h1 {
  margin-bottom: 1rem;
  font-size: 3.5rem;
}

.testimonial .content p {
  margin-bottom: 1.5rem;
  font-size: 17px;
}

.testimonial .navigation { position: absolute; right: 4%; z-index: 20; }

.testimonial .content button {
  border: none;
  background-color: #7bcc3c;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 1rem 2.5rem;
  cursor: pointer;
}

.testimonial .content button:active {
  -webkit-transform: scale(0.96);
  transform: scale(0.96);
}

.testimonial .images {
  width: 500px;
  height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.testimonial .images .image {
  height: 100%;
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.testimonial .image:nth-child(1) {
  background: url("../images/testimonial/t1.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(2) {
  background: url("../images/testimonial/t2.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(3) {
  background: url("../images/testimonial/t3.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(4) {
  background: url("../images/testimonial/t4.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(5) {
  background: url("../images/testimonial/t5.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(6) {
  background: url("../images/testimonial/t6_new.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(7) {
  background: url("../images/testimonial/t7_new.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(8) {
  background: url("../images/testimonial/t8_new.jpg")
    no-repeat 50% 50% / cover;
}

.testimonial .image:nth-child(9) {
  background: url("../images/testimonial/t9_new.jpg")
    no-repeat 50% 50% / cover;
}


/******************* BREAST ***********************/

.breastvideos .image:nth-child(1) {
  background: url("../images/testimonial/t13.jpg")
    no-repeat 50% 50% / cover;
}
.breastvideos .image:nth-child(2) {
  background: url("../images/testimonial/t23.jpg")
    no-repeat 50% 50% / cover;
}



/******************* BREAST ***********************/



/******************* THORACIC ***********************/

.thoracicvideos .image:nth-child(1) {
  background: url("../images/testimonial/t3.jpg")
    no-repeat 50% 50% / cover;
}

.thoracicvideos .image:nth-child(2) {
  background: url("../images/testimonial/t17.jpg")
    no-repeat 50% 50% / cover;
}

/******************* THORACIC ***********************/




/******************* NEURO ***********************/

.neurovideos .image:nth-child(1) {
  background: url("../images/testimonial/t6.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(2) {
  background: url("../images/testimonial/t6.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(3) {
  background: url("../images/testimonial/t6.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(4) {
  background: url("../images/testimonial/t7.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(5) {
  background: url("../images/testimonial/t8.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(6) {
  background: url("../images/testimonial/t1.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(7) {
  background: url("../images/testimonial/t9.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(8) {
  background: url("../images/testimonial/t4.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(9) {
  background: url("../images/testimonial/t10.jpg")
    no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(10) {
  background: url("../images/testimonial/t11.jpg")
    no-repeat 50% 50% / cover;
}

.neurovideos .image:nth-child(11) {
  background: url("../images/testimonial/t18.jpg")
    no-repeat 50% 50% / cover;
}

.neurovideos .image:nth-child(12){
  background: url("../images/testimonial/t19.jpg")
  no-repeat 50% 50% / cover;
}
.neurovideos .image:nth-child(13){
  background: url("../images/testimonial/t20.jpg")
  no-repeat 50% 50% / cover;
}


/******************* NEURO ***********************/



/******************* GASTRO ***********************/

.gastrovideos .image:nth-child(1) {
  background: url("../images/testimonial/t12.jpg")
    no-repeat 50% 50% / cover;
}
.gastrovideos .image:nth-child(2) {
  background: url("../images/testimonial/t13.jpg")
    no-repeat 50% 50% / cover;
}
.gastrovideos .image:nth-child(3) {
  background: url("../images/testimonial/t2.jpg")
    no-repeat 50% 50% / cover;
}

.gastrovideos .image:nth-child(4) {
  background: url("../images/testimonial/t21.jpg")
}

/******************* GASTRO ***********************/



/******************* URO ***********************/

.urovideos .image:nth-child(1) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.urovideos .image:nth-child(2) {
  background: url("../images/testimonial/dr5.jpg")
    no-repeat 50% 50% / cover;
}

/******************* URO ***********************/



/******************* HEAD & NECK ***********************/

.headneckvideos .image:nth-child(1) {
  background: url("../images/testimonial/dr7.jpg")
    no-repeat 50% 50% / cover;
}
.headneckvideos .image:nth-child(2) {
  background: url("../images/testimonial/t14.jpg")
    no-repeat 50% 50% / cover;
}
.headneckvideos .image:nth-child(3) {
  background: url("../images/testimonial/t15.jpg")
    no-repeat 50% 50% / cover;
}
.headneckvideos .image:nth-child(4) {
  background: url("../images/testimonial/t5.jpg")
    no-repeat 50% 50% / cover;
}

/******************* HEAD & NECK ***********************/



/******************* PAEDIATRIC ***********************/

.paediatricvideos .image:nth-child(1) {
  background: url("../images/testimonial/dr5.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(2) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(3) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(4) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(5) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(6) {
  background: url("../images/testimonial/t4-.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(7) {
  background: url("../images/testimonial/t1.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(8) {
  background: url("../images/testimonial/t4.jpg")
    no-repeat 50% 50% / cover;
}
.paediatricvideos .image:nth-child(9) {
  background: url("../images/testimonial/t16.jpg")
    no-repeat 50% 50% / cover;
}

/******************* PAEDIATRIC ***********************/





.testimonial .navigation .right,
.navigation .back {
  height: 60px;
  width: 60px;
  /*border: 1px solid #333;*/
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 1rem;
  cursor: pointer;
}

/*.testimonial .navigation .right:hover,*/
/*.navigation .back:hover {*/
/*  background-color: #ffffff;*/
/*  color: #000000;*/
/*}*/

.testimonial .navigation .right:hover,
.navigation .back:hover {
  background-color: #000000;
  border:none;
}

.testimonial .navigation .right:active,
.navigation .back:active {
  -webkit-transform: scale(0.96);
  transform: scale(0.96);
}

.testimonial .images,
.colored-backgrounds {
  -webkit-transition: -webkit-transform 0.35s
    cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: -webkit-transform 0.35s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: transform 0.35s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: transform 0.35s cubic-bezier(0.39, 0.575, 0.565, 1),
    -webkit-transform 0.35s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.testimonial .colored-backgrounds {
  -webkit-transition-delay: 150ms;
  transition-delay: 150ms;
}

/****************** TESTIMONIALS ************************/





/****************** NAV SEARCHBAR ************************/

.searchwrapper {
  width: 50%;
  margin: 25% auto;
}
.searchbox {
  border: solid 1px #cecece;    
  padding: 5px 20px 5px 25px;
  border-radius: 50px;
  margin-top: 33px;
}
.searchbox [class*="col-"] {
  padding: 0px;
}
.searchbox .col-md-5, .searchbox .col-md-3 { 
  padding-top: 12px; 
  padding-bottom: 12px;
}
.searchbox .form-control {
  border: 0;
  margin-bottom: 0;
  padding-left: 15px;    
}
.searchbox select.form-control {
  border-right:solid 1px transparent;
}
.searchbox .form-control:focus {
  outline: 0;
    border: 0;
}
.searchbox .btn {
    border-radius: 40px;
    text-transform: none;
    background-color: #f6b818;
    color: #ffffff;
    width: 100%;
}
/****************** NAV SEARCHBAR ************************/

/****************** CAROUSEL ************************/
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}



/****************** CAROUSEL ************************/



/******************* CANCER WE TREAT *************************/


.learn-more4 {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.learn-more4 {
	 width: 9rem;
	 height: auto;
    z-index: 99;
}
.learn-more4 .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 2.7rem;
	 height: 2.7rem;
	 background: #000000;
	 border-radius: 1.625rem;
}
.learn-more4 .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.learn-more4 .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.525rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.learn-more4 .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.learn-more4 .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.85rem;
	 color: #282936;
     font-size: 14px;
	 font-weight: 700;
	 line-height: 1.6;
	 text-align: center;
	 text-transform: uppercase;
}
.learn-more4:hover .circle {
	 width: 100%;
}
.learn-more4:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.learn-more4:hover .button-text {
	 color: #fff;
}

.treatment-section {
    border: 1px solid #ccc;
    padding: 30px 40px;
    overflow: auto;
}
				
.treatment-name h3 { 
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 5%;
    font-size: 18px;
    line-height: 1.22;
}
					
.see-all-btn {
    text-align: center;
    width: fit-content;
    padding: 30px;
    background: #258cb3;
    color: #fff;
    border-radius: 3px;
    font-size: 20px;
    margin: 50% 0 50% 5%;
}

.see-all-btn:hover { 
    background-color: #006a86;
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}


/******************* CANCER WE TREAT *************************/





.info-text h6 { letter-spacing: 0.15px; margin-top: 15px; font-weight: 500; }

.phonenumber { background-color: #f6b818; border-radius: 50px; padding: 10px 18px; color: #ffffff; font-size: 15px; margin-top: 5px !important; }

.gap { margin-left: 15px !important; }

#header { background-color: #e2e2e2; }

#mainnav > ul > li > a { color: #3e3e3e; text-transform: none; letter-spacing: 0.15px; font-weight: 500; }

.nav-wrap .mainnav { float: none; }

#mainnav > ul { text-align: center; }

#mainnav > ul > li > a, .menu-extra li a { 
	padding: 0 45px; 
    line-height: 45px;
}

.header.widget-header-style2 .logo { margin: 14px 0 0 8px; }


.orange { background-color: #f6b818; text-transform: uppercase; }

.orange h5 { color: #ffffff; font-size: 20px; letter-spacing: 0.23px; }

.iconbox { padding: 30px 30px; }

.sliderbottom .box-content { display: inline-block; padding: 15px 0 8px 0; }

.border-right { border-right: 1px solid #E1E1E1; }

.title-section.style3 .title { border-bottom: 1px solid #ffffff; }

.options { background: #f5f5f5; padding: 40px 0; }

.options h6 { margin: 15px 0 0 0; font-weight: 500; }

.help { background: #f5f5f5; padding: 60px 0; margin-top: 100px; }

.blog { padding: 60px 0; margin-top: 50px; }

/*.blog { padding: 0 0 60px 0; }*/

.symptoms li { margin: 0 0 15px 26px; }

.prevention li { margin: 0 0 30px 26px; }

/*.blog { padding-bottom: 60px; }*/

.causes { padding: 0 0 60px 0; }

/*.doctors-treating { padding: 0 0 90px 0; }*/

/*.treatment { padding: 60px 0; }*/

.symptoms .fa-circle {
    display: inline-block;
    font-size: .625rem;
    margin: 0 7px 0 -19px;
    color: #f6b818;
}

.prevention .fa-circle {
    display: inline-block;
    font-size: .625rem;
    margin: 0 7px 0 -19px;
    color: #f6b818;
}

.prevention { margin-bottom: 60px; }

.testimonial-cont { line-height: 2; }

.testimonial .fancybox { position: relative;
    left: 0;
    right: 0;
    top: 50%;
display: block;
}

.testimonial .fancybox:before {
    width: 70px;
    height: 70px;
}

.testimonial .fancybox:after {
    font-size: 24px;
    line-height: 2;
}

.heading {
    position:absolute;
    padding-top: 170px;
    padding-left: 90px;
}

.in-block { display: inline-block;
                }

.general h2 { font-weight: 500; }

.general .blog-shortcode .entry .category {
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 50px;
    padding: 10px 30px;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
}

.socialbg { background-color: #08819d; }
.socialbg p { color: #ffffff; }

.social li { display: inline-block; margin: 0 10px; }

.social li i { color: #ffffff; font-size: 18px; }

.footer { background-color: #f5f5f5; padding: 50px 0px; }

.footer p { color: #5a5a5a; }

.footer a { color: #5a5a5a; }



.doctors-treating .blog-shortcode .entry .category {
    margin-bottom: 15px;
    border: 1px solid #cccccc;
    border-radius: 50px;
    padding: 6px 30px;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
}

.fa-share-alt-square{
  bottom: 120px;
  right : 15px;
  position: fixed !important;
  width: 45px;
  height: 45px;
  background-color: #08819d;
  color :#fff;
  padding:15px;

}

.fa-print{
  bottom: 185px;
  right : 15px;
  position: fixed !important;
  width: 45px;
  height: 45px;
  background-color: #08819d;
  color :#fff;
  padding:15px;
}

.bg-white { background-color: #ffffff; padding: 82px 90px; }

.slide-inner .bg-white { padding: 205px 90px; }

.slide-inner .bg-white p { font-size: 23px; font-weight: 500; }

.slide-inner h2 { font-size: 35px; }

.bg-white h1 { font-size: 90px; color: #f6b818; padding: 20px 0 30px 0; }

.bg-white h6 { font-size: 24px; font-weight: 400; letter-spacing: 0.45px; color: #08819d; }

.bg-white p { padding: 20px 0; }

.mainbg { background: url("../images/main.jpg") no-repeat 50% 50% / cover;  }

.brain-mainbg { background: url("../images/slides/jalali.jpg") no-repeat center center; background-size: cover;  }

.bone-mainbg { background: url("../images/slides/srinivas-bone.jpg") no-repeat center center; background-size: cover;  }

.lymphoma-mainbg { background: url("../images/slides/jose.jpg") no-repeat center center; background-size: cover;  }

.bone2-mainbg { background: url("../images/slides/vishnu.jpg") no-repeat center center; background-size: cover;  }

.pancreatic-mainbg { background: url("../images/slides/ajit.jpg") no-repeat center center; background-size: cover;  }

.esophagus-mainbg { background: url("../images/slides/bhawna.jpg") no-repeat center center; background-size: cover;  }

.liver-mainbg { background: url("../images/slides/ashwathy.jpg") no-repeat center center; background-size: cover;  }

.vulvar-mainbg { background: url("../images/slides/sapna-gynec.jpg") no-repeat center center; background-size: cover;  }

.nasopharynx-mainbg { background: url("../images/slides/sapna-head-neck.jpg") no-repeat center center; background-size: cover;  }

.larynx-mainbg { background: url("../images/slides/sujith-head-neck.jpg") no-repeat center center; background-size: cover;  }

.spine-mainbg { background: url("../images/slides/ghosh.jpg") no-repeat center center; background-size: cover;  }

.paediatric-mainbg { background: url("../images/slides/srinivas-paediatrics.jpg") no-repeat center center; background-size: cover;  }

.lung-mainbg { background: url("../images/slides/srinivas-thoracic.jpg") no-repeat center center; background-size: cover;  }

.esophaegeal-mainbg { background: url("../images/slides/khader.jpg") no-repeat center center; background-size: cover;  }

.mediastinal-mainbg { background: url("../images/slides/abhijit.jpg") no-repeat center center; background-size: cover;  }

.bladder-mainbg { background: url("../images/slides/srivathsan2.jpg") no-repeat center center; background-size: cover;  }

.prostate-mainbg { background: url("../images/slides/srinivas-uro.jpg") no-repeat center center; background-size: cover;  }

.salivary-mainbg { background: url("../images/slides/sujith-head-neck.jpg") no-repeat center center; background-size: cover;  }

.cervical-mainbg { background: url("../images/slides/gubbala.jpg") no-repeat center center; background-size: cover;  }

.oral-mainbg { background: url("../images/slides/naveen.jpg") no-repeat center center; background-size: cover;  }

.ipsapccbg { background: url("../images/services/ips-about.jpg") no-repeat 50% 50% / cover; padding: 120px;  }

.cancerscreeningbg { background: url("../images/services/cancer-screening-about.jpg") no-repeat 50% 50% / cover; padding: 120px;  }

.diagnosticsbg { background: url("../images/services/diagnostics.jpg") no-repeat 50% 50% / cover; padding: 310px;  }

.medicaloncologybg { background: url("../images/services/medical.jpg") no-repeat 50% 50% / cover; padding: 310px;  }

.apccoverviewbg { background: url("../images/proton.jpg") no-repeat 50% 50% / cover; padding: 120px;  }

.bluebg { background-color: #08819d; }

.pad30 { padding: 30px; }

.pad50 { padding: 50px; }

.pad-tblr-4050 { padding: 40px 50px; }

.pad-tblr-3550 { padding: 35px 50px; }

.pad70 { padding: 70px; }

.orangebg { background-color: #f6b818; }

.orangebg2 { background-color: #f6b818; }

.greybg { background-color: #f1f1f1; }

.homebottom h6 { font-weight: 500; }

.orange-border-right { border-right: 1px solid #db9f19; }

.navcaret-pd-left { padding-left: 90px; }

.bluebg:hover { 
    background-color: #0a7789;
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

.orangebg:hover { 
    background-color: #e8a718;
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

.cancerswetreat {  padding: 130px 0; /**background: url("../images/patient.jpg") no-repeat 50% 50% / cover;**/ }

.gastro-overview {  padding: 170px 0; background: url("../images/gastro-cancerbg.png") no-repeat 50% 50% / cover; }
.breast-overview {  padding: 180px 0; background: url("../images/breast-cancerbg.png") no-repeat 50% 50% / cover; }
.bone-overview {  padding: 150px 0; background: url("../images/bonetissue-cancerbg.png") no-repeat 50% 50% / cover; }
.gynaec-overview {  padding: 190px 0; background: url("../images/gynaec-cancerbg.png") no-repeat 50% 50% / cover; }
.head-neck-overview {  padding: 170px 0; background: url("../images/head-neck-cancerbg.png") no-repeat 50% 50% / cover; }
.neuro-overview {  padding: 200px 0; background: url("../images/neuro-cancerbg.png") no-repeat 50% 50% / cover; }
.paediatric-overview {  padding: 170px 0; background: url("../images/paediatric-cancerbg.png") no-repeat 50% 50% / cover; }
.thoracic-overview {  padding: 200px 0; background: url("../images/thoracic-cancerbg.png") no-repeat 50% 50% / cover; }
.uro-overview {  padding: 190px 0; background: url("../images/uro-cancerbg.png") no-repeat 50% 50% / cover; }

.head-neck-cancers { padding: 40px 0 80px 0; }

.fntweight400 { font-weight: 400; }
.fntweight500 { font-weight: 500; }

.head-neck-cancers .category{
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 50px;
    padding: 10px 30px;
    width: fit-content;
        color: #000;
    
    }
        
.head-neck-cancers .category:hover{
    background: #f6b818;
            color: white;
            border: 1px solid #f6b818;
            
            
    
    }
.head-neck-cancers .category>img:hover{
    background: url('images/righth.png')
            color: white;
            border: 1px solid #f6b818;
            
            
    
    }

.patientbg { background: url("../images/patient.jpg") no-repeat 50% 50% / cover; padding: 215px 0; }

.oncobg { background: url("../images/onco.jpg") no-repeat 50% 50% / cover; padding: 215px 0; }

.valignmiddle { vertical-align: middle; }

.patient-oncologist { margin: 30px 0; }

/*.plan-care { padding-top: 100px; }*/

.faq { margin-bottom: 120px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"],input[type="file"]{
	padding-left: 10px;
    width: 100%;
}

input[type="file"]{ padding: 8px 10px;}
.btn-primary {
  color: #fff;
  background-color: #f6b818;
  
}
.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 30px;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    padding-left: 15px;
    padding-right: 15px;
}

.helpendcancer { background: url("../images/helpendbg.jpg") no-repeat 50% 50% / cover; padding: 215px 0; }

.helpendcancer .fancybox:before {
    width: 60px;
    height: 60px;
}

.helpendcancer .fancybox:after {
    margin-top: -5px;
    margin-right: -15px;
}


.outline-button {
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 50px;
    padding: 10px 30px;
    width: fit-content;
    color: #000;
}

.outline-button:hover {
    background: #f6b818;
    color: white;
    border: 1px solid #f6b818;
}

.pad-tblr-3550 {
    padding: 32px 3px;
    text-align: center;
}

.wrap-iconbox li {
    width: 50%;
}

.title-post {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin-bottom: 12px;
}

.docname { font-size: 25px !important; font-weight: 600; text-transform: uppercase; letter-spacing: 0.5px; }

.project-v1.post-list .entry .content-post {
    padding: 45px 50px 20px 0px;
}

.teamintro { padding: 130px 0 60px; }




/************************* SHOW MORE LESS ***************************/

.more {
  display: none;
}

#loadLess {
  display: none;
}

#loadMore,
#loadLess{
  width: 100%;    
  padding: 15px 115px;
  text-align: center;
  border-radius: 2px;    
  background-color: #f6b818;
  color: #fff;
  transition: all 400ms ease-in-out;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
}

#loadMore:hover {
  background-color: #08819d;
  color: #ffffff;
}

.lazyloading { padding: 20px 0 100px 0; }


/************************* SHOW MORE LESS ***************************/



.team-profile { padding: 50px 0 80px 0; }

/*
.doctortalk .fancybox:before {
    width: 55px;
    height: 55px;
}
*/

.doctortalk .fancybox:after {
    margin-right: -5px;
}

.title-section.style3.left .sub-title { font-weight: normal; }

.info-aboutus { padding: 5%; }

/*
.parallaxbg { background-image: url("../images/services/ips-about1.jpg");
    height: 100%;
background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
    padding: 250px 0;

}
*/

.language-interpreters { padding: 80px 0 40px 0; }

.ipsinclude { background: #08819d; }

.ipsapcc-about { padding: 20px 30px; }

.flags { padding: 90px 0; }


.designation{font-size: 22px;
    font-weight: bold;}



.careers .accordion .applynow {
    width: 12rem;
    height: auto;
    z-index: 99;
        top: -12px;
    font-size: 16px;
}


.careers .accordion .career-submt {
    width: 10rem;
    height: auto;
    z-index: 99;
        top: -4px;
}


.learn-more { display: none; }
.learn-more2 { display: none; }

.news .post-list .entry .content-post p {
    font-size: 19px;
    line-height: 30px;
    color: #08819d;
    text-transform: capitalize;
}

.news .project-v1.post-list .entry .content-post {
    padding: 50px;
}





.accordion-panel {
            background-color: #ffffff;
            box-shadow: 0px 16px 60px 0px rgba(0, 0, 0, 0.2);
        }

.accordion-panel2 {
            background-color: transparent;
    box-shadow: none;
        }

        .accordion-panel .accordion {
            padding: 30px 70px 60px 70px;
        }

.accordion-panel2 .accordion {
            padding: 0 70px;
        }

        .accordion-panel .accordion dt {
            display: block;
            padding: 38px 0;
            cursor: pointer;
            position: relative;
            user-select: none;
            border-bottom: 1px solid #E1E1E1;
            font-size: 18px;
            color: #000000;
        }

        .accordion-panel .accordion dd {
            height: 0;
            overflow: hidden;
            transition: height .35s ease-out;
            margin-left: 0;
            /*margin-bottom: 20px;
  background: #F4F4F4;*/
        }

        .accordion-panel .accordion .content {
            padding: 50px 0;
            overflow: hidden;
            border-bottom: 1px solid #ccc;
        }

        .accordion-panel .plus-icon {
            display: inline-block;
            width: 15px;
            height: 15px;
            position: relative;
            transition: transform 0.35s ease-out;
            position: absolute;
            right: 35px;
            top: 50%;
            margin-top: -12px;
        }

        .accordion-panel .plus-icon:before,
        .accordion-panel .plus-icon:after {
            content: '';
            background: #000000;
            position: absolute;
        }

        .accordion-panel .plus-icon:before {
            width: 2px;
            height: 15px;
            margin-left: -0.5px;
            left: 50%;
        }

        .accordion-panel .plus-icon:after {
            width: 15px;
            height: 2px;
            margin-top: -0.5px;
            top: 50%;
            opacity: 1;
            transition: opacity 0.35s ease-out;
        }

        .accordion-panel .is-open .plus-icon {
            transform: rotate(90deg);
        }

        .accordion-panel .is-open .plus-icon:after {
            opacity: 0;
        }

        .accordion-panel .hidden {
            display: none;
        }

        .accordion-panel .open-btn,
        .accordion-panel .close-btn {
            cursor: pointer;
            position: absolute;
            right: 130px;
            color: #000000;
        }

        .accordion-panel .buttons-wrapper {
            position: relative;
        }

        .accordion-panel .buttons-wrapper .plus-icon {
            position: absolute;
            right: 104px;
            top: 16px;
        }


